@charset "utf-8";
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse; width:100%;}
fieldset,img{border:0; vertical-align:top;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
del,ins{text-decoration:none;}
section{display:block;}
figure,figcaption{margin:0; padding:0;}
main {display:block;padding:0;margin:0;position: relative;z-index: 2;}
small {font-size: 100%;}
.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0.1em;}
.cf	{display:inline-block;zoom:1;}
ul.col {
	letter-spacing:-0.5em;
}
ul.col li {
	display:inline-block;
	vertical-align:top;
	letter-spacing:0.01em;
}
/* \*/
* html .cf	{height:1%;}
.cf	{display:block;}
/* */
a:link,a:visited {
    backface-visibility:hidden;
-webkit-backface-visibility: hidden;  
	text-decoration:none;
	color:var(--c-base);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a:hover {
    outline:none;
}
a.disabled {
  pointer-events: none;
}
a:focus, *:focus { outline:none; }
img {
	max-width: 100%;
    height: auto;
}
:root {
    --f-jp: "Noto Serif JP", serif;
    --f-en: "Crimson Pro", serif;
    --c-base:#000000;
    --c-red:#E21414;
    --c-line:#E3D5D5;
    --c-bg:#f2f7f7;
}

/*----------------common----------------*/

body {
  font-family: var(--f-jp);
  font-size: 20px;
  line-height: 1.9;
  letter-spacing: 0.08em;
  color: var(--c-base);
  word-wrap: break-word;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
    font-feature-settings: "palt";
    position: relative;
}
.fade {
    transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1), transform .8s cubic-bezier(0.215, 0.61, 0.355, 1),filter 1s cubic-bezier(0.215, 0.61, 0.355, 1);

    transform: translateY(60px);
    opacity: 0;
    -ms-filter: blur(4px);
  filter: blur(4px);
    transition-delay: .3s;
}
.fade--delay01 {
    transition-delay: .8s;
}
.fade--delay02 {
    transition-delay: 1.3s;
}
.fade--delay03 {
    transition-delay: 1.8s;
}
.fade.anime {
    transform: translateY(0px);
    opacity: 1;
    ms-filter: blur(0px);
  filter: blur(0px);
    
}
.fade-left {
    transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1), transform .8s cubic-bezier(0.215, 0.61, 0.355, 1),filter 1s cubic-bezier(0.215, 0.61, 0.355, 1);

    transform: translateX(-40px);
    opacity: 0;
    -ms-filter: blur(4px);
  filter: blur(4px);
}
.fade-left.anime {

    transform: translateX(0px);
    opacity: 1;
    -ms-filter: blur(0px);
  filter: blur(0px);
}
.fade-right {
    transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1), transform .8s cubic-bezier(0.215, 0.61, 0.355, 1),filter 1s cubic-bezier(0.215, 0.61, 0.355, 1);

    transform: translateX(40px);
    opacity: 0;
    -ms-filter: blur(4px);
  filter: blur(4px);
}
.fade-right.anime {

    transform: translateX(0px);
    opacity: 1;
    -ms-filter: blur(0px);
  filter: blur(0px);
}
.inner1000 {
    max-width: 1000px;
    margin: auto;
    width: 86%;
    position: relative;
    z-index: 2;
}
.header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    background-color: #000;
    z-index: 10;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translateY(-100px);
    height: 100px;
    display: flex;
    align-items: center;
    padding-left: 35px;
    padding-right: 35px;
}
.header.active {
    transform: translateY(0px);
}
.header .site-id img {
    width: 200px;
}
.header .site-id a {
    display: inline-block;
}
.header nav {
    display: flex;
    align-items: center;
    margin-left: auto;
}
.header ul {
    display: flex;
    align-items: center;
    gap:50px;
    justify-content: center;
    margin-left: auto;
}
.header ul li a {
    color: #fff;
    font-size: 16px;
}
.header ul li a:hover {
    opacity: 0.6;
}
.header .sp-btn {
	background-color:var(--c-blue);
	width: 5rem;
    height: 5rem;
	position:fixed;
	right:0px;
	top:0px;
	z-index:2;
	text-align:center;
	transition:ease-in-out .3s;
  justify-content: center;
  align-content: center;
    display: none;
    /*background-color: #bea890;*/
}
.header .sp-btn .trigger,
.header .sp-btn .trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.header .sp-btn .trigger {
	position: relative;
	width: 2.6rem;
	height: 1.6rem;
	text-align:center;
    margin: auto;
}
.header .sp-btn .trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 0.2rem;
	background-color: #fff;
}
.header .sp-btn .trigger span:nth-of-type(1) {
	top: 0;
}
.header .sp-btn .trigger span:nth-of-type(2) {
	top: 0.7rem;
}
.header .sp-btn .trigger span:nth-of-type(3) {
	bottom: 0;
}

.header .sp-btn.active .trigger span {
	background-color: #fff;
}
.header .sp-btn.active .trigger span:nth-of-type(1) {
	-webkit-transform: translateY(0.7rem) rotate(-45deg);
	transform: translateY(0.7rem) rotate(-45deg);
}
.header .sp-btn.active .trigger span:nth-of-type(2) {
	opacity: 0;
}
.header .sp-btn.active .trigger span:nth-of-type(3) {
	-webkit-transform: translateY(-0.7rem) rotate(45deg);
	transform: translateY(-0.7rem) rotate(45deg);
}
.main-visual img {
    width: 100%;
}
.main-visual .sp-kv {
    display: none;
}
.story h2 img {
    width: calc(566px / 2);
}

.second-ttl {
    text-align: center;
    margin-bottom: 20px;
    color: #bea890;
    font-weight: 600;
    font-size: 28px;
    line-height: 1.2;
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.5);
}
.second-ttl p {
    font-family: var(--f-en);
    font-size: 78px;
    margin-bottom: 10px;
}
.second-ttl p span {
    position: relative;
    padding-left: 70px;
    padding-right: 70px;
}
.second-ttl p span:before {
    position: absolute;
    z-index: 1;
    background-image: url("../../images/ttl_icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    background-size: cover;
    left: 0;
    top: 50%;
    margin-top: -23px;
    width: 60px;
    height: 60px;
}
.second-ttl p span:after {
    position: absolute;
    z-index: 1;
    background-image: url("../../images/ttl_icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    background-size: cover;
    right: 0;
    top: 50%;
    margin-top: -23px;
    width: 60px;
    height: 60px;
}
.story {
    background-image: url("../../images/bg_story.jpg");
    background-repeat: no-repeat;
    background-position:  center center;
    background-size: cover;
    padding-top: 180px;
    color: #fff;
    text-align: center;
    padding-bottom: 150px;
}
.story .second-ttl {
    margin-bottom: 50px;
}
.story h3 {
    display: inline-block;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    font-size: 43px;
    letter-spacing: 0.15em;
    line-height: 1.5;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    margin-bottom: 80px;
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.5);
}
.story h3:before {
    background-color: #fff;
    content: "";
    left: 0;
    right: 0;
    top: -5px;
    height: 1px;
    position: absolute;
    z-index: 1;
}
.story h3:after {
    background-color: #fff;
    content: "";
    left: 0;
    right: 0;
    bottom: -5px;
    height: 1px;
    position: absolute;
    z-index: 1;
}
.story .txt {
    line-height: 1.8;
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.5);
}
.story .mdb {
    margin-bottom: 45px;
}
.story .size {
    font-size: 28px;
}

.flow {
    padding-top: 180px;
    color: #fff;
    text-align: center;
    padding-bottom: 100px;
    position: relative;
}
.flow .second-ttl {
    margin-bottom: 140px;
}
.flow .blk p {
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.5);
}
.flow .blk01 {
    margin-bottom: 240px;
}
.flow .blk02 {
    margin-bottom: 240px;
}
.flow .blk h3 {
    font-size: 43px;
    letter-spacing: 0.15em;
    margin-bottom: 15px;
    margin-top: -10px;
    
}
.flow .blk01 .step img {
    width: calc(408px / 2); 
}
.flow .blk02 .step img {
    width: calc(414px / 2); 
}
.flow .blk03 .step img {
    width: calc(412px / 2); 
}
.flow .blk .img {
    margin-top: -15px;
}
.flow .blk .img img {
    width:870px;
}
.flow .puzzle li {
    position: absolute;
    z-index: 1;
}
.flow .puzzle li:nth-child(1) {
    width: calc(1127px /2);
    left: -100px;
    top: 580px;
}
.flow .puzzle li:nth-child(2) {
    width: calc(922px /2);
    right: 30px;
    top: 1260px;
}
.flow .puzzle li:nth-child(3) {
    width: calc(1080px /2);
    left: -50px;
    bottom: 700px;
}
.overview {
    padding-top: 180px;
    color: #fff;
    text-align: center;
    position: relative;
    padding-bottom: 180px;
}
.overview h2 img {
    width: calc(1157px / 2);
}
h2 img {
 image-rendering: -webkit-optimize-contrast;
}
.overview .second-ttl {
    margin-bottom: 70px;
}
.overview dl {
    display: flex;
    align-items: flex-start;
    line-height: 2.2;
    width: fit-content;
    text-align: left;
}
.overview dt {
    width: 120px;
    position: relative;
    margin-right: 35px;
    flex-shrink: 0;
}
.overview dt:after {
    width: 1px;
    height: 20px;
    content: "";
    background-color: #fff;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 13px;
}
.overview dd a {
    color: #bea890;
    text-decoration: underline;
    font-weight: 500;
}
.overview dd a:hover {
    text-decoration: none;
}
.overview .txt {
    margin: auto;
    display: inline-block;
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.5);
}
.overview dd span {
    color: #be2800;
}
.overview .logo-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: #fff 1px solid;
    padding-top: 80px;
    margin-top: 80px;
    padding-bottom: 50px;
}
.overview .logo-list li.risonarenasu img {
    width: calc(360px/2);
}
.overview .logo-list li.tokiqil img {
    width: calc(289px/2);
}
.overview .logo-list li.tsukurigoto img {
    width: calc(318px/2);
}
.overview .logo-list li.tales img {
    width: calc(715px/2);
}
.overview .logo-txt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 17px;
    line-height: 1.6;
}
.bg-image-clip {
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 101%;
  min-height: 230px;
  clip-path: inset(0); /* 切り抜き */
  z-index: -1;
    bottom: 0px;
}

.bg-image-fixed {
  position: fixed; /* 背景を固定 */
  top: 0px;
    bottom: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.reservation {
    background-image: url("../../images/bg_reservation.jpg");
    text-align:center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 110px;
    padding-bottom: 110px;
    color: #fff;
}

.reservation .second-ttl {
    margin-bottom: 20px;
}
.reservation .btn img {
    width: calc(661px / 2);
}
.reservation .btn a {
    display: inline-block;
    margin-bottom: 10px;
}
.reservation .btn a:hover {
    transform: scale(1.05);
}
.faq {
    background-image: url("../../images/bg_faq.jpg");
    background-size: 110%;
    background-repeat:repeat-y;
    background-position: center top;
    text-align: center;
    padding-top: 160px;
    color: #fff;
    padding-bottom: 160px;
}

.faq .second-ttl {
    margin-bottom: 80px;
}
.faq dl {
    text-align: left;
}
.faq dl:not(:last-child) {
    margin-bottom: 40px;
}
.faq dt {
    border: #fff 1px solid;
    font-size: 28px;
    padding: 15px 25px;
    position: relative;
    display: flex;
    cursor: pointer;
}
.faq dt:hover {
    text-decoration: underline;
}
.faq dt span {
    width: 45px;
    flex-shrink: 0;
}
.faq dt:before {
    width: 20px;
    height: 2px;
    content: "";
    position: absolute;
    z-index: 1;
    background-color: #fff;
    right: 25px;
    top: 50%;
    margin-top: -1px;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.faq dt:after {
    width: 20px;
    height: 2px;
    content: "";
    position: absolute;
    z-index: 1;
    background-color: #fff;
    right: 25px;
    top: 50%;
    margin-top: -1px;
    transform: rotate(90deg);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.faq .open dt:after {
    transform: rotate(0deg);
}
.faq dd {
    color: var(--c-base);
    background-color: #bea890;
    padding: 20px 25px;
    display: flex;
    padding-left: 33px;
    display: none;
}
.faq dd {
    color: var(--c-base);
    background-color: #bea890;
    padding: 20px 25px;
    display: flex;
    padding-left: 33px;
    display: none;
}
.faq dd span {
    width: 38px;
    flex-shrink: 0;
}
.icon-reservation {
    position: fixed;
    z-index: 8;
    border-image: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translateX(50px);
    z-index: 10;
}
.icon-reservation.active {
    opacity: 1;
    transform: translateX(0px);
}
.icon-reservation img {
    width: 310px;
}
.icon-reservation a {
    display: block;
}
.icon-reservation a:hover {
    transform: translateY(-15px);
}
.footer {
    position: absolute;
    bottom: 70px;
    left: 0;
    right: 0;
    z-index: 2;
    color: #fff;
    font-size: 10px;
    text-align: center;
}
br.sp-only {
    display: none;
}
main {
    overflow: hidden;
}
@media screen and (max-width: 1080px) {
html {
    font-size: calc(100vw / 37.5);
  }

br.sp-only {
    display:inherit;
}
br.sp-none {
    display:none;
}
    body {
        font-size:1.4rem;
        line-height: 1.8;
    }
    .header {
        transform: none !important;
        position: fixed;
        background-color: #000;
        height: 5rem;
        padding-left: 2rem;
  padding-right: 0;
    }
    .header .site-id img {
        width: 13rem;
    }
    .header nav {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
        display: flex;
        justify-content: center;
        transform: translateX(100%);
        transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        background-image: url("../../images/bg_nav.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        height: auto;
        align-items: flex-start;
        padding-top: 10rem;
    }
    .header nav.active {
        transform: translateX(0%);
    }
    .header nav ul {
        display: block;
        text-align: center;
        height: auto;
        width: 100%;
        border-top: #000 1px solid;
    }
    .header nav ul li:not(:last-child) {
        margin-bottom: 2rem;
    }
    .header nav ul li a {
        font-size: 2.2rem;
        text-align: center;
    }
    .header .sp-btn {
        display: block;
        line-height: 1;
    }
.second-ttl p {
  font-size: 2rem;
}
    .main-visual {
        margin-top: 5rem;
    }
.main-visual .pc-kv {
    display: none;
}
.main-visual .sp-kv {
    display: block;
    width: 100%;
}
.story {
    padding-top: 8rem;
    padding-bottom: 8rem;
    background-position: left center;
  }
.second-ttl {
  font-size: 2.5rem;
}
    .second-ttl h2 span{
        position: relative;
        padding-left: 5rem;
        padding-right: 5rem;
        font-weight: 600;
    }
    .second-ttl h2 span:before {
        position: absolute;
    z-index: 1;
    background-image: url("../../images/ttl_icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    background-size: cover;
    left: 0;
    top: 50%;
    margin-top: -2rem;
  width: 4rem;
  height: 4rem;
    }
    .second-ttl h2 span:after {
        position: absolute;
    z-index: 1;
    background-image: url("../../images/ttl_icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: "";
    background-size: cover;
    right: 0;
    top: 50%;
    margin-top: -2rem;
  width: 4rem;
  height: 4rem;
    }
    .second-ttl p span {
        padding: 0;
    }
.second-ttl p span::before {
  display: none;
}
.second-ttl p span::after {
  display: none;
}
.story h3 {
  font-size: 2.3rem;
    padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 0;
  padding-right: 0;
      margin-bottom: 4rem;
    display: block;
}
.story .mdb {
  margin-bottom: 3rem;
}
.story .size {
  font-size: 1.9rem;
}
.flow {
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.flow .second-ttl {
  margin-bottom: 7rem;
}
.flow .blk01 .step img {
  width: calc(40.8rem * 0.3);
}
.flow .blk02 .step img {
  width: calc(41.4rem * 0.3);
}
.flow .blk03 .step img {
  width: calc(41.2rem * 0.3);
}
.flow .blk h3 {
  font-size: 2.3rem;
  margin-bottom: 1.5rem;
  margin-top: -1rem;
}
.flow .blk .img {
  margin-top: 1rem;
    margin-left: -2rem;
    margin-right: -2rem;
}
.icon-reservation img {
  width: 18rem;
}
.flow .puzzle li:nth-child(1) {
  width: calc(112.7rem *0.2);
  left: -10rem;
  top: 10rem;
}
.flow .puzzle li:nth-child(2) {
    width: calc(92.2rem *0.2);
    right: -5rem;
    top: 65rem;
  }
.flow .puzzle li:nth-child(3) {
    width: calc(108rem *0.2);
    left: -7rem;
    bottom: 53rem;
  }
.flow .blk01 {
  margin-bottom: 7rem;
}
.flow .blk02 {
  margin-bottom: 7rem;
}
.overview {
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.overview .second-ttl {
  margin-bottom: 4rem;
}
.overview dl {
  display: block;
    width: auto;
    line-height: 1.8;
}
    .overview dl:not(:last-child) {
        margin-bottom: 2.5rem;
    }
.overview dt {
  width: auto;
  margin-right: 0;
    font-size: 1.9rem;
}
    .overview dt:after {
        display: none;
    }
.reservation {
  padding-top: 6rem;
  padding-bottom: 6rem;
    font-size: 1.6rem;
}
.reservation .second-ttl {
  margin-bottom: 2rem;
}
.reservation .btn img {
  width: calc(66.1rem * 0.4);
}

.faq {
  padding-top: 8rem;
  padding-bottom:10rem;
}
.faq .second-ttl {
  margin-bottom: 5rem;
}
.faq dt {
  font-size: 1.5rem;
  padding: 1rem 1.5rem;
    line-height: 1.6;
    padding-right: 3rem;
}
.faq dt span {
  width: 3rem;
}
.faq dt::before {
  width: 1.4rem;
  height: 0.2rem;
  right: 1.1rem;
  margin-top: -0.1rem;
}
.faq dt::after {
  width: 1.4rem;
  height: 0.2rem;
  right: 1.1rem;
  margin-top: -0.1rem;
}
.faq dd {
  padding: 1rem 1.5rem;
  padding-left: 1.8rem;
}
.faq dd span {
  width: 2.6rem;
}
.faq dl:not(:last-child) {
  margin-bottom: 1.5rem;
}
.overview .logo-list {
  padding-top: 6rem;
  margin-top: 6rem;
  padding-bottom: 5rem;
    gap:1rem;
    flex-wrap: wrap;
}
.overview .logo-list {
  padding-top: 6rem;
  margin-top: 6rem;
  padding-bottom: 5rem;
    gap:4rem 1rem;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
    .overview .logo-list li {
        width: calc((100% - 1rem) /2);
    }
    .overview .logo-list li img {
        vertical-align: middle;
    }
.overview .logo-list li.risonarenasu img {
  width: calc(36rem * 0.22);
}
.overview .logo-list li.tokiqil img {
  width: calc(28.9rem * 0.22);
}
.overview .logo-list li.tsukurigoto img {
  width: calc(31.8rem * 0.22);
}
.overview .logo-list li.tales img {
  width: calc(71.5rem * 0.22);
}
.overview .logo-txt {
  display: block;
  font-size: 1.4rem;
}
.overview .bg-image-fixed {
  background-position: right center;
}
.footer {
    left: 2rem;
    right: 2rem;
  bottom: 3rem;
  font-size: 1rem;
}
}









